@charset "utf-8";
/* CSS Document */

body {
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	font-family: 微软雅黑;
	color: #222222;
	background: #eee;
}
body a {
	font-size: 14px;
	text-decoration: none;
	font-family: 微软雅黑;
	color: #222222;
}
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
	word-wrap:break-word; 
}
img {
	border: 0px;
}
.hide {
	display: none
}
.w1200 {
	width: 1200px;
	margin: 0 auto
}
.clear {
	clear: both
}
.fl {
	float: left
}
.fr {
	float: right
}
.mt10 {
	margin-top: 10px;
}
.mb10 {
	margin-bottom: 10px;
}
header {
	background: url(../images/head_bg.png) no-repeat top center;
	height: 130px;
	width: 100%;
}
.head {
	height: 80px;
}
.logo {
	padding-top: 16px;
	float: left;
}
.language {
	float: right;
}
.language li {
	float: left;
	padding: 0 8px;
	border-right: 2px solid #000;
	margin-top: 29px;
}
.language li a {
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
}
.language li:last-child {
	border: none;
}
nav li {
	float: left;
	height: 50px;
	line-height: 50px;
	min-width: 100px;
	text-align: center;
	position: relative
}
nav li a {
	font-size: 16px;
	color: #4d4d4d;
	font-weight: bold;
}
nav li.cur, nav li:hover {
	border-top: 4px solid rgba(14, 54, 82, 1);
	background: linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(234, 234, 234, 1) 100%);
}
nav li.cur a, nav li:hover a {
	color: #0e3652;
}
nav li .nav2 {
	display: none;
	padding: 20px 30px;
	z-index: 99999;
	position: absolute;
	top: 45px;
	left: 0px;
}
 @media(min-width:1000px) {
nav li:hover .nav2 {
	display: block;
	background: #fff;
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
	box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
}
}
nav li .nav2 li {
	float: none;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	text-align: left
}
nav li .nav2 li:hover {
	border: none;
	background: none;
}
nav li .nav2 li a {
	color: #000
}
.sp_nav_xjb {
	display: none
}
nav .search {
	margin: 5px;
	height: 40px;
}
nav .search form {
	border-radius: 40px;
	border: 1px solid #ddd;
	height: 40px;
	overflow: hidden;
	background: #ffffff;
}
nav .search form .SearchInput {
	height: 38px;
	width: 161px;
	float: left;
	border: none;
	outline: none;
	padding-left: 14px;
	color: #666;
	font-size: 14px;
}
nav .search form .SearchInput::-webkit-input-placeholder {
 color: #ccc;
}
nav .search form .btn {
	background-color: transparent;
	width: 44px;
	padding-right: 3px;
	height: 38px;
	border: none;
	outline: none;
	float: right;
}
nav .search form .btn .faisco-icons-newSearch5 {
	color: #2b2b2b;
	font-size: 28px;
	line-height: 38px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
.banner .swiper-container {
	height: 332px;
}
.banner .swiper-pagination {
	text-align: right;
	padding-right: 10px;
}
.swiper-pagination-fraction{
	bottom:0px !important;
}
.bt-tit {
	background: url(../images/navpng.webp) no-repeat left top;
	height: 50px;
	width: 100%;
	line-height: 50px;
}
.bt-tit b {
	color: #212121;
	font-size: 18px;
	padding-left: 18px;
}
.pro-box {
	background: #fff;
	padding: 40px 15px;
	overflow: hidden;
}
.pro-box h2 {
	background: #0e3652;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	display: inline-block;
}
.pro-box h2:after {
	content: '';
	border-top-color: #1e50ae;
	display: block;
	border-style: solid;
	border-width: 5px;
	width: .1px;
	margin: 0 auto;
}
.pro-nav-list {
	width: 570px;
}
.pro-nav-list ul {
	margin-top: 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	overflow: hidden;
}
.pro-nav-list li {
	margin: 5px;
	float: left;
}
.pro-nav-list li img {
	display: block
}
.pro-nav-list li .on {
	display: none;
}
.pro-nav-list li:hover img:first-child {
	display: none
}
.pro-nav-list li:hover .on {
	display: block
}
.pro-box h3 {
	font-size: 20px;
	margin-top: 5px;
	height: 60px;
	line-height: 60px;
}
.c-line {
	margin-top: 65px;
	margin-left: 40px;
}
.last-pro {
	margin-right: 50px;
}
.floatImg {
	width: 465px;
	height: 272px;
	background: url(../images/floatimg.webp.jpg) no-repeat left top;
	overflow: hidden;
}
.floatImg .swiper-container2 {
	width: 427px;
	height: 230px;
	margin-top: 21px;
}
.floatImg .swiper-pagination2 {
	z-index: 9999;
	position: absolute;
	bottom: 0px !important;
	right: 0px;
	text-align: right;
}
.floatImg .swiper-pagination2.swiper-pagination-clickable .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	overflow: hidden;
	margin: 4px 4px 2px 0;
	font-size: 12px;
	color: #000;
	border-radius: unset;
	line-height: 15px;
	text-align: center;
	background: #fff;
	opacity: 1;
}
.floatImg .swiper-pagination2.swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #29292a;
	color: #fff;
}
.support-box {
	padding: 40px 15px;
	background: #fff;
	overflow: hidden
}
.index-about {
	width: 674px;
}
.index-contact {
	width: 313px;
	height: 147px;
	margin-top: 20px;
}
.contact-box {
	background: url(../images/contact.webp) no-repeat top;
	background-size: 100% 100%;
	height: 100%;
}
.contact-bit {
	line-height: 50px;
	height: 50px;
}
.contact-bit img {
	margin: 0 20px;
	display: inline-block
}
.contact-bit h2 {
	color: rgb(53, 53, 53);
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
}
.form_item {
	padding-left: 15px;
	margin-top: 15px;
}
.contact-box .title {
	margin-bottom: 8px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	color: #666
}
.item_mail .g_itext {
	width: 186px;
	height: 36px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-indent: 6px;
	font-family: 微软雅黑;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #dadada;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *margin: 0 -1px;
}
.item_mail .submit {
	margin: 0;
	width: 92px;
	min-width: inherit;
	max-width: inherit;
	height: 44px;
	line-height: 44px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	border: none;
	outline: none;
	margin-top: -4px;
}
.item_mail .submit .l, .item_mail .submit .r {
	cursor: pointer;
	width: 2%;
	height: 44px;
	float: left;
	background-color: #F54F4F;
}
.item_mail .submit .m {
	cursor: pointer;
	color: #fff;
	font: 14px "微软雅黑";
	height: 44px;
	line-height: 44px;
	width: 96%;
	float: left;
}
.item_mail .submit.s_5 .l {
	background: url(../images/blue_left.png) left no-repeat;
}
.item_mail .submit.s_5 .m {
	background: url(../images/blue_middle.png) 0px repeat-x;
	background-color: #5AB4FF;
}
.item_mail .submit.s_5 .r {
	background: url(../images/blue_right.png) right no-repeat;
}
/*footer*/
footer {
	background: url(../images/foot_bg.png) no-repeat center top;
	height: 140px;
	color: #7a7a7a;
	margin-top: 20px;
}
.footer-nav {
	height: 56px;
	line-height: 56px;
}
.footer-nav li {
	float: left;
}
.footer-nav li a {
	font-size: 14px;
	color: #7a7a7a;
	font-weight: 700;
	border-right: 1.5px solid #7a7a7a;
	padding: 0 5px;
}
.footer-nav li:last-child a {
	border: none;
}
.bq {
	height: 80px;
}
.bq > p {
	line-height: 80px;
}
.share li {
	float: left;
	padding: 0 5px;
	margin-top: 25px;
}
.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.7;
	opacity: .70;
	filter: alpha(opacity=70);
}
.white_content {
	display: none;
	position: fixed;
	top: 20%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 300px;
	height: 360px;
	background-color: white;
	z-index: 1002;
	text-align: center;
	padding-top: 40px;
}
.white_content .close {
	z-index: 8;
	position: absolute;
	top: 12px;
	right: 26px;
	width: 33px;
	height: 33px;
	background: url(../images/vbg01.png) -527px -2387px;
	cursor: pointer;
}
/*列表页*/
.c_left {
	width: 210px;
	background: #fff;
	overflow: hidden;
	margin: 0 10px 10px 0;
}
.list_title {
	width: 100%;
	height: 90px;
	line-height: 90px;
	background: #0e3652;
	font-size: 24px;
	color: #fff;
	padding-left: 10px;
}
.left_list {
	/*padding: 0px 10px;*/
	padding-top:3px;
}
.left_list li {
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dashed #e5e5e5;
	padding-left: 15px;
}
.left_list li.cur,.left_list li:hover{ background:#15335b; color:#fff
}
.left_list li a {
	display: block
}
.left_list li.cur a,.left_list li:hover a{ color:#fff;}
.c_right {
	width: 980px;
	background: #fff;
	padding: 20px;
	position: relative
}
.entry-header {
	line-height: 30px;
	color: #666;
	padding-bottom: 10px;
	border-bottom: 1px solid #d7d7d7;
	overflow: hidden
}
.entry-header p {
	color: #0e3652;
	font-size: 20px;
	font-weight: bold;
}
.location a {
	color: #666;
}
.pro_list {
	overflow: hidden;
	margin-right: -10px;
}
.pro_list li {
	float: left;
	width: 225px;
	margin-right: 12.5px;
	margin-top: 30px;
}
.pro_list li img {
	border: 1px #dedede solid;
	width: 225px;
	height: 164px;
	position: relative;
	overflow: hidden;
}
.pro_list li img:hover {
	border-image-slice: 3;
	top: 0px;
	left: 0px;
	border-width: 3px;
	border-style: solid;
	border-color: rgb(14, 54, 82);
	cursor: pointer;
}
.pro_list li p {
	margin-top: 15px;
	width: 100%;
	line-height: 23px;
	margin-bottom: 5px;
	text-align: center
}


.page-num{
	list-style: none;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 7px;
    margin: 0 2px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    border: #999 1px solid;
    border-radius: 3px;
	
}

.page-num a{
	
	display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 7px;
    margin: 0;
    color: #555;
    overflow: hidden;
	
}


.page-num-current{
	padding: 0 12px;
    background: #0e3652;
    border: #0e3652 1px solid;
    color: #fff;
    font-weight: 700;
}


.dede_pages {
	clear: both!important;
	padding: 10px 0;
	margin: 10px auto;
	text-align: center
}
.dede_pages ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0
}
.dede_pages ul li {
	list-style: none;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 7px;
	margin: 0 2px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	border: #999 1px solid;
	border-radius: 3px
}
.dede_pages ul li:hover {
	background: #0e3652;
	color: #fff;
	border-radius: 3px
}
.dede_pages ul li a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 7px;
	margin: 0;
	color: #555;
	overflow: hidden
}
.dede_pages ul li a:hover {
	color: #fff;
	overflow: hidden;
	text-decoration: none
}
.dede_pages ul li.thisclass {
	padding: 0 12px;
	background: #0e3652;
	border: #0e3652 1px solid;
	color: #fff;
	font-weight: 700
}
.dede_pages ul li.thisclass a {
	padding: 0;
	color: #fff
}
.entry-header.detail {
	position: absolute;
	right: 20px;
	top: 20px;
	border-bottom: none;
}
.c_text {
	line-height: 1.5;
}
.c_text img {
	max-width: 100%;
	height: auto !important
}
.c_contact {
	padding: 17px;
	position: relative;
	height: 244px;
	width: 100%;
}
.c_contact img {
	position: absolute;
	top: 0;
	left: 0;
}
.c_contact .lx {
	position: relative;
	z-index: 9;
	color: #233b56;
	font-weight: bold
}
.c_contact .lx:nth-of-type(1) {
	width: 300px;
	margin-left: 50px;
}
.c_contact .lx:last-child {
	width: 390px;
	margin-left: 50px;
}
.c_contact .lx .l1 {
	font-size: 24px;
	margin-top: 10px;
}
.c_contact .lx .l3 {
	margin-top: 20px;
}
.c_contact .lx:last-child .l1 {
	margin-top: 20px;
}
.c_contact .lx:last-child .l3 {
	margin-top: 30px;
}
.down {
	position: absolute;
	top: 30px;
	right: 5%;
}
.pro-title{color: #f5511e; font-size:32px; display:inline-block; border-bottom:2px solid #f5511e; }
.short-title{color: #666; font-size:18px; display:block;    margin-bottom: 20px;}

.slideTxtBox{ width:100%; margin-top:20px; margin-bottom: 20px; }
.slideTxtBox .hd{ margin-bottom:10px;  position:relative; background: #1f87e8;}
.slideTxtBox .hd:after{ content:'';clear:both;display: block;}
.slideTxtBox .hd ul{ display:flex; background: #1f87e8; }
.slideTxtBox .hd ul li{ float:left; height: 50px; line-height:50px; width:33.3% ;    border-right: 5px solid #fff;background: #1f87e8;   text-align:center; font-size:20px; color:#fff; cursor:pointer;  }
.slideTxtBox .hd ul li.on{ background: linear-gradient(0deg, rgba(37, 151, 245, 1) 0%,rgba(18, 101, 178, 1) 100%);    }
.slideTxtBox .hd ul li.on:after {
    content: '';
    border-top-color:#009fe9;
    display: block;
    border-style: solid;
    border-width: 5px;
    width: .1px;
    margin: 0 auto;
}
.slideTxtBox .bd .item{min-height:100px;}
.slideTxtBox .bd .item table{ width:100% !important; border-collapse:collapse; border:1px solid #fff;  }
.slideTxtBox .bd .item.tab1 table tr:nth-child(odd){background-color: #263A53; color:#fff;}
.slideTxtBox .bd .item.tab1 table tr:nth-child(even){    background-color: #EAEAEA;}
.slideTxtBox .bd .item table tr{ display:flex}
.slideTxtBox .bd .item.tab1 table tr td{ padding:15px 0; flex:1; border-left: 0.5px solid #fff;     display: flex;
    align-items: center;
    justify-content: center;
}
.slideTxtBox .bd .item  table tr td{ padding:15px 8px;   border-left: 0.5px solid #fff;  }
.slideTxtBox .bd .item  table tr td img{ display:block;}
.p-box { border-top:10px solid #eee; background:#fff; width:980px; margin-left:-20px; margin-right:-20px;}
.m-tit{ height:45px; line-height:45px;  background: url(../images/l-line.png) no-repeat 5px; padding-left:20px;    border-bottom: 1px solid #cccccc;}
.m-tit span{ font-size:18px; color:#1e50ae}
.message .m-box { margin:30px 15px;margin-right: 0;
    margin-left: 35px;}
.message .m-box .content_wrap2{ width:50%; float:left; margin-bottom:15px;}
.message .m-box .content_wrap2 .item_input{float: left; width: 93%;}
.message .m-box .content_wrap2 .item_input .g_itext {
    width: 100%;
    height: 36px;
    margin: 0;
    padding: 0;
    font-size: 12px;
    text-indent: 6px;
    font-family: 微软雅黑;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-color: #dadada;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *margin: 0 -1px;
	border: 1px solid #8f8f8f;
}
.message .m-box .content_wrap2 .item_input input[type="text"] {
    color: #000;
    font-size: 14px;
    font-family: 微软雅黑;
}

.message .m-box .content_wrap2 .item_input input::-webkit-input-placeholder {
    color: #a9a9a9;
    font-size: 14px;
    font-family: 微软雅黑;
}
.message .m-box .content_wrap2 .star {
    float: left;
    font-family: 微软雅黑;
    font-size: 14px;
    color: red;
    margin-left: 1%;
    vertical-align: top;
    line-height: 40px;
    height: 36px;
}
.message .m-box .content_wrap .g_textarea {
    width: 100%;
    height: 100px;
    margin: 0;
    padding: 0;
    border-color: #dadada;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 12px;
    max-height: 200px;
    text-indent: 6px;
    resize: none;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *margin: 0 -1px;
	line-height:26px;
	color: rgba(169, 169, 169, 1);
    font-size: 14px;
	border: 1px solid #8f8f8f;
	color: #000;
	    font-family: 微软雅黑;
}
textarea::-webkit-input-placeholder {
    color: #a9a9a9;
    color: rgba(169, 169, 169, 1);
    font-size: 14px;
    font-family: 微软雅黑;
}
.message .m-box .content_wrap .content {
    width: 96.5%;
}
.message .m-box .m {
    cursor: pointer;
    color: #fff;
    font: 14px "微软雅黑";
    height: 44px;
    line-height: 44px;
        width: 245px;
    margin-top:15px;
    background-color: #5AB4FF;
	border:none;
	outline:none;
}
.picMarquee-left { width:100%; margin:5px;overflow:hidden; position:relative; }
.picMarquee-left .bd{ padding:5px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; position:relative }
.picMarquee-left .bd ul li .pic a:after{ content:''; width:223px; height:162px; position:absolute; top:0; left:0; opacity:0;background: url(../images/sa.png) center no-repeat;transition: opacity .8s;
    -moz-transition: opacity .8s;
    -webkit-transition: opacity .8s;
    -o-transition: opacity .8s;}
.picMarquee-left .bd ul li .pic a:hover:after{ opacity:1;}
.picMarquee-left .bd ul li .pic img{ width:223px; height:162px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:30px; height:30px;padding: 5px 0;   }
/*下载*/
.m_foldtab {
	padding: 10px 0px;
	-webkit-transition: all 0.3s, border 0s, margin 0s;
	-o-transition: all 0.3s, border 0s, margin 0s;
	-moz-transition: all 0.3s, border 0s, margin 0s;
	transition: all 0.3s, border 0s, margin 0s;
}
.m_foldtab .tab_item {
	overflow: hidden;
	-webkit-transition: inherit;
	-o-transition: inherit;
	-moz-transition: inherit;
	transition: inherit;
	border-bottom: 1px #f0f0f0 solid;
}
.m_foldtab .tab_last_item {
	margin-bottom: 0 !important;
}
.m_foldtab .tab_title {
	cursor: pointer;
	line-height: 54px;
	font-size: 16px;
	padding: 0 36px;
	background: #e7e7e7;
	-webkit-transition: inherit;
	-o-transition: inherit;
	-moz-transition: inherit;
	transition: inherit;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.m_foldtab .tab_content {
	height: 0;
	overflow: hidden;
}
.m_foldtab .tab_icon {
	width: 11px;
	height: 11px;
	display: block;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	border-color: #000;
	-webkit-transition: inherit;
	-o-transition: inherit;
	-moz-transition: inherit;
	transition: inherit;
	margin-left: 14px;
	margin-right: 20px;
}
.m_foldtab .tab_icon_a, .m_foldtab .tab_icon_b {
	-webkit-transition: inherit;
	-o-transition: inherit;
	-moz-transition: inherit;
	transition: inherit;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	-ms-transform-origin: center;
	-o-transform-origin: center;
	transform-origin: center;
}
.m_foldtab .tab_icon_a {
	width: 11px;
	height: 1px;
	position: absolute;
	left: 0;
	top: 5px;
	background-color: #000;
}
.m_foldtab .tab_icon_b {
	width: 1px;
	height: 11px;
	position: absolute;
	top: 0;
	left: 5px;
	background-color: #000;
}
.tab_active .tab_icon_b {
	opacity: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	background-color: #1e50ae;
}
.tab_active .tab_icon_a {
	background-color: #1e50ae;
}
.tab_active .tab_title {
	color: #1e50ae;
}
.m_foldtab .tab_item.tab_active .tab_content {
	height: auto;
	margin-top: 30px;
}
.m_foldtab .tab_item.tab_active .J_tabPackContent {
	margin-left: 0;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}
.down_list {
	overflow: hidden;
	margin-right: -10px;
}
.down_list li {
/*	float: left;*/
	width: 205px;
	margin: 0 10px;
	display: inline-block;
    vertical-align: top;
}
.down_list li img {
	border: 1px #dedede solid;
	width: 205px;
	height: 256px;
	position: relative;
	overflow: hidden;
}
.down_list li img:hover {
	border-image-slice: 3;
	top: 0px;
	left: 0px;
	border-width: 3px;
	border-style: solid;
	border-color: #1f87e8;
	cursor: pointer;
}
.down_list li p {
	margin-top: 10px;
	width: 100%;
	line-height: 20px;
	margin-bottom: 15px;
	text-align: center;
}
.pagenation {
	margin: 10px;
	min-height: 30px;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden
}
.pagination_1 {
	text-align: center
}
.pagenation span {
	color: #cdcdcd;
	padding: 0 10px;
}
.pagenation a {
	text-decoration: none;
	padding: 0 10px;
}
.pagenation .thislink {
	color: rgb(245, 81, 30);
}
/*视频*/
.video_list {
	overflow: hidden;
	margin-right: -18.7px;
}
.video_list li {
	float: left;
	width: 308px;
	margin-right: 9px;
	margin-top: 30px;
	position: relative;
}
.video_list li img {
	width: 308px;
	height: 212px;
	position: relative;
	overflow: hidden;
	display: block
}
.video_list li a {
	display: block;
	position: relative
}
.video_list li p {
	margin-top: 10px;
	width: 100%;
	line-height: 20px;
	text-align: center;
	font-size: 16px;
}
.flvPlay {
	position: absolute;
	width: 60px;
	height: 60px;
	background: url(../images/mbg01.png) -2308px -845px no-repeat;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}
#video {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.7);
	top: 0;
	z-index: 200;
	display: none;
}
#video .video-con {
	display: block;
	position: absolute;
	width: 809px;
	height: 540px;
	top: 50%;
	left: 50%;
	margin: -270px 0 0 -445px;
}
#video .video-close {
	position: absolute;
	width: 60px;
	height: 60px;
	background: url(../images/video-close-icon.png);
	background-size: 120px 60px;
	background-repeat: no-repeat;
	background-position: 0 0;
	right: -60px;
	top: 20px;
	cursor: pointer;
}
#video .video-close:hover {
	background-position: -60px 0;
	opacity: .7;
}
#videosplay {
	width: 809px;
	height: 540px;
}
#videosplay video {
	width: 100%;
	height: 100%;
}
#videosplay iframe {
	width: 100% !important;
	height: 100% !important;
}
/*关于我们*/

.c_about {
	padding: 0 5px;
}
.c_about .text_title {
	padding: 20px 0;
	line-height: 30px;
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.c_about .tl {
	font-size: 20px;
	color: rgba(21, 68, 109, 1);
}
.c_about .tr span:first-child {
	display: inline-block;
	width: 6px;
	height: 9px;
	background: #076ce0;
	margin-left: 16px;
}
.c_about .tr span:last-child {
	display: inline-block;
	width: 100%;
	height: 9px;
	margin-left: 14px;
	background: #f5f5f5;
}
/*专利*/
.zhuanli {margin:5px; line-height:1.8}
.zhuanli table{border-collapse: collapse;     border: 1px solid #000000;} 
.zhuanli table tr th{    font-size: 16px;
    border-top: 1px solid #000000;
    border-right: none;
    border-bottom: none;
    border-left: 1px solid #000000;
    word-break: normal;
    background-color: #263A53;
	color:#fff;
	height:61px;
}
.zhuanli table td {
    padding: 10px;
	vertical-align:middle;
	text-align:center;
	height:58px;
	color: #666666;
	font-size: 16px;
}

.zhuanli table td:first-child{background-color: #EAEAEA;}
/*新闻*/
.news_title { height:30px; line-height:30px; text-align:center; margin-bottom:10px;}
.news_title .item{ display:inline-block; }
.news_title .item a{ font-size:18px; padding-left: 5px; padding-right: 5px;}
.news_title .item:after{ content:''; display:inline-block; width:2px; height:16px; background: #9b9b9b; margin:0 20px;}
.news_title .item:last-child:after{ display:none}
.news_title .item a.cur,.news_title .item a:hover{ border-bottom:2px solid #1e50ae;padding-bottom: 10px;}
.news_list { overflow:hidden; margin-top:30px;}
.news_list li{ margin-top:20px; padding:10px 10px 20px;border-bottom: 1px solid rgba(153, 153, 153, 0.15); }
.news_list li a{color: #2b2b2b; font-size:16px; display:block}
.news_list li p{line-height: 26px;
    color: #878787;
    display: -webkit-box;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    word-break: break-word;
    word-wrap: break-word;
    white-space: normal;
    margin-top: 14px;
    font-size: 14px;}
.news_list li:hover{background: rgba(241, 241, 241, 1); border-radius: 2px;}

/*内容详情页*/
.c_detail { padding:0px;}
.c_detail .entry-header { padding:0px;}
.c_detail .entry-header p{ height:45px; line-height:45px; border-bottom: 3px solid #2b2b2b;padding:0 13px;margin-bottom: -1px; color: #2b2b2b; font-size:16px; font-weight:normal}
.newsDetail{ padding:15px;}
.newsDetail .title {
    font-size: 25px;
    color: #333;
    text-align: left;
    font-weight: 400;margin: 5px 0 5px 0;
}
.newsDetail .leftInfo {
    margin: 30px 0;
    text-align: left;
    overflow: hidden;
}
.newsDetail .leftInfo .newsInfo {
    font-size: 13px;
    color: #adadad;
    display: inline-block;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newsDetail .line1 {
    border: 1px solid #f0efef;
    border-bottom: none;
    margin: 20px 0;
}
.newsDetail .c_text {
    font-size: 14px;
    color: #676767;
    overflow: hidden;
}
.newsDetail .line2 {
    border: 1px dashed #f0efef;
    border-bottom: none;
    margin: 20px 0;
}

.newsDetail .middlePanel {
    margin: 27px 10px 50px;
    position: relative;
}
.newsDetail .shareInfo {
    
    height: 32px;
    float: right;
    clear: right;
    overflow: hidden
}

.newsDetail .showAllShare {
    height: auto;
    padding: 14px 22px 0;
    position: absolute;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 20px #f5f5f5;
    -moz-box-shadow: 0 0 20px #f5f5f5;
    box-shadow: 0 0 20px #f5f5f5;
    z-index: 1;
    border: 1px solid #f4f4f4;
    margin-top: -15px
}

.newsDetail .shareInfo .shareTag {
    display: inline-block;
    font-size: 13px;
    color: #666;
    padding-top: 10px;
    float: left
}

.newsDetail .shareListPanel {
    max-width: 270px;
    overflow: hidden
}

.newsDetail .shareListPanel .shareIcon {
    width: 33px;
    height: 33px;
    margin: 0 0 12px 12px;
    display: inline-block;
    background-color: #fff
}

.newsDetail .shareListPanel .Weixin {
    background: url(../images/vbg01.png) -1302px -100px no-repeat
}

.newsDetail .shareListPanel .sina_weibo {
    background: url(../images/vbg01.png) -1302px -190px no-repeat
}

.newsDetail .shareListPanel .qq_zone {
    background: url(../images/vbg01.png) -1302px -235px no-repeat
}

.newsDetail .shareListPanel .qq_share {
    background: url(../images/vbg01.png) -1302px -145px no-repeat
}

.newsDetail .shareListPanel .qq_weibo {
    background: url(../images/vbg01.png) -1302px -280px no-repeat
}

.newsDetail .shareListPanel .taojianghu {
    background: url(../images/vbg01.png) -1302px -370px no-repeat
}

.newsDetail .shareListPanel .LinkedIn {
    background: url(../images/vbg01.png) -1302px -415px no-repeat
}

.newsDetail .shareListPanel .kaixin001 {
    background: url(../images/vbg01.png) -1302px -460px no-repeat
}

.newsDetail .shareListPanel .FaceBook {
    background: url(../images/vbg01.png) -1302px -505px no-repeat
}

.newsDetail .shareListPanel .Twitter {
    background: url(../images/vbg01.png) -1302px -550px no-repeat
}

.newsDetail .shareListPanel .baidu_tieba {
    background: url(../images/vbg01.png) -1302px -595px no-repeat
}

.newsDetail .shareListPanel .netease_weibo {
    background: url(../images/vbg01.png) -1302px -640px no-repeat
}

.newsDetail .shareListPanel .renren {
    background: url(../images/vbg01.png) -1302px -685px no-repeat
}

.newsDetail .shareListPanel .douban {
    background: url(../images/vbg01.png) -1302px -730px no-repeat
}

.newsDetail .shareListPanel .more {
    background: url(/image/v2/mbg01.png?v=202009091417) no-repeat;
    background-position: -1943px -40px
}

.newsDetail .shareListPanel .copy {
    background: url(../images/vbg01.png) -1302px -775px no-repeat
}

/*联系我们*/
.contact_list{ padding:10px;}
.contact_list li{padding:30px 0; overflow:hidden;border-bottom: 1px solid rgba(153, 153, 153, 0.15);}
.contact_list li .r_con { width:525px; margin-left:50px;}
.contact_list li .r_con .title{font-size: 18px; color: rgb(0, 0, 0);}
.contact_list li .r_con .desc{color: rgb(75, 75, 75); font-size: 16px; line-height:1.8; padding-top:15px; display:block}
/*手机端*/
@media (max-width:1000px) {
.hide {
	display: block
}
.mhide {
	display: none
}
.w1200 {
	width: 100%;
}
.logo {
	padding-left: 5px;
	padding-top: 12px;
}
.mnavbtn {
	font-size: 40px;
	line-height: 50px;
}
.msearch {
	color: #2b2b2b;
	font-size: 28px;
	line-height: 50px;
	padding-right: 10px;
}
.search.active {
	display: block;
}
body.openmenu {
	overflow: hidden;
}
.sp_nav_xjb {
	display: block
}
.openmenu nav .mhide {
	display: block
}
.openmenu nav #hamburgermenu {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 240px;
	overflow: auto;
	overflow-x: hidden;
}
.openmenu nav #hamburgermenu li {
	float: none;
	border-bottom: 1px #ddd solid;
	height: auto;
	margin-left: 20px;
	position: relative;
	font-size: 14px;
	text-align: left
}
.openmenu nav #hamburgermenu li a {
	display: block;
	width: 80%;
}
.openmenu nav #hamburgermenu li:hover, .openmenu nav #hamburgermenu li.cur {
	border-top: none;
	background: none;
}
.openmenu nav #hamburgermenu li i {
	position: absolute;
	top: 5px;
	right: 0px;
	border-left: 1px #ddd solid;
	height: 30px;
	padding: 0px 7px 0 7px;
}
.openmenu nav #hamburgermenu li i svg {
	transform: rotate(-90deg);
	transition: all ease 0.35s
}
.openmenu nav #hamburgermenu li .sjj_nav_i_se svg {
	transform: rotate(0deg)
}
.openmenu nav #hamburgermenu li i svg {
	width: 20px;
	height: 20px;
	fill: #555;
}
.openmenu nav #hamburgermenu li .sjj_nav_i_se svg {
	fill: #c9141e
}
.openmenu nav #hamburgermenu li .nav2 {
	position: static;
	padding: 0;
	background: none;
	box-shadow: none;
}
.openmenu nav #hamburgermenu li .nav2 li {
	margin-left: 10px;
	line-height: 40px;
}
.openmenu nav #hamburgermenu li .nav2 li a {
	font-weight: normal
}
/*banner*/
.banner .swiper-container {
	height: auto;
}
.banner img {
	max-width: 100%;
}
.pro-nav-list {
	width: 100%;
}
.pro-nav-list ul {
	justify-content: flex-start;
}
.c-line {
	display: none
}
.last-pro {
	margin-right: 0px;
	width: 100%;
}
.floatImg {
	width: 100%;
	background-size: 100% 100%;
	height: auto
}
.floatImg .swiper-container2 {
	width: 90%;
	height: auto;
	margin-bottom: 25px;
}
.floatImg .swiper-container2 img {
	width: 100%;
}
.swiper-slide {
	text-align: center
}
.index-about {
	width: 100%;
	float: none
}
.index-contact {
	float: none;
	margin: 20px auto 0;
}
.footer-r {
	display: none
}
.c_main {
	display: flex;
	flex-flow: column
}
.c_left {
	width: 100%;
	order: 2
}
.c_right {
	width: 100%;
	order: 1;
	padding:10px;
	padding-bottom: 20px !important;
	margin-bottom: 10px;
}
.slideTxtBox .hd ul li { height:40px; line-height:40px; font-size:14px;    white-space: nowrap;}
.message .m-box .content_wrap2{ width:100%;}
.p-box{ width:100%; margin:0px;}
.list_title {
	height: 50px;
	line-height: 50px;
	font-size: 20px;
}
.entry-header.detail {
	top: 10px;
	display: none
}
.c_contact img {
	display: none
}
.c_contact {
	padding: 20px 0px;
	height: auto;
	overflow: hidden;
}
.c_contact .lx:nth-of-type(1) {
	width: 300px;
	margin-left: 10px;
}
.c_contact .lx:last-child {
	width: 390px;
	margin-left: 10px;
}
.down {
	top: 20px;
}
.down img {
	width: 90px;
}
.bd .item img { max-width:100%; height:auto !important}
.slideTxtBox .bd .item  table tr td{ padding:8px; width: auto !important; border-left: none; word-break:break-all; }
.slideTxtBox .bd .item  table tr td img{ }
.slideTxtBox .bd .item.tab1 table tr td{width: 50% !important;word-break:break-all;}
/*视频*/
.video_list {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
}
#video .video-con {
	width: 90%;
	height: 320px;
	position: absolute;
	top: 50%;
	left: 5%;
	margin-top: -160px;
	margin-left: 0;
}
#videosplay {
	width: 100%;
	height: 320px;
}
#video .video-close {
	right: 0;
	top: -60px;
}
.message .m-box{ margin-left: 25px;}
.message .m-box .content_wrap .content {
    width: 93%;
}
/*联系我们*/
.l_img,.l_img img{ width:100%;}
.contact_list li .r_con{ width:100%; margin-left:0px; margin-top:20px;}
}
 @media (max-width:700px) {
.pro_list li {
	width: 46%
}
.pro_list li img {
	width: 100%;
	height: auto
}
.down_list li {
	width: 46%;
	margin: 0 1.2%;
}
.down_list li img {
	width: 100%;
	height: auto
}
}

.faisco-icons-newSearch5:before{content:'';background:url(../images/soico.png)center no-repeat;    display: block;
width: 40px;
height: 100%;}
.faisco-icons-scClose:before{content:'';background:url(../images/soclose.png)center no-repeat; background-size:30px;}
.msearch.faisco-icons-newSearch5:before{height:50px;}
.faisco-icons-navigation:before{content:'';background:url(../images/navico.png)center no-repeat;    display: block;
width: 40px;
height: 50px;}